<!DOCTYPE html>
<html>

    <head>
      <title>Home</title>
      <link rel="stylesheet" href="a.css">
    </head>

    <body>
      <div class="main" >
          <div class="wrapper_1">
                  <div class="row_1_box_1" >
                        <div class="h_one">The Green <br>Trees Initiative</div>
                  </div>
                  <div class="row_1_box_2" >
                        <div class="h_two">About Us</div>
                        <div class="h_three">Our Stories</div>
                        <div class="h_four">News & Events</div>
                        <div class="h_five">Donate Today</div>
                  </div>
          </div>


          <div class="main_container">

                <div class="content">
                      <div class="content_head">THE ISSUE</div>
                      <p class="para">Climate change poses the biggest threat to women in developing nations.</p>
                      <div class="content_bottom">Read more about this environmental and social cause</div>
                  </div>
                <div class="side_content">
                <div class="side_message">#stop climate change</div>
              </div>
          </div>


</div>
    </body>

</html>
